@media print { .v-application { background-color: transparent; } }
.v-theme--default a.simple-link { color: #005f7d; text-decoration: none; }
.v-theme--default .bg-surface-inverse a.simple-link { color: #FFFFFF }
.v-theme--default .text-primary:not(.v-btn--disabled) { color: #005f7d!important; }
.v-theme--default .bg-primary a.simple-link { color: #FFFFFF }
.v-theme--default .text-secondary:not(.v-btn--disabled) { color: #257787!important; }
.v-theme--default .bg-secondary a.simple-link { color: #000000 }
.v-theme--default .text-accent:not(.v-btn--disabled) { color: #156bb6!important; }
.v-theme--default .bg-accent a.simple-link { color: #000000 }
.v-theme--default .text-error:not(.v-btn--disabled) { color: #B71C1C!important; }
.v-theme--default .bg-error a.simple-link { color: #FFFFFF }
.v-theme--default .text-info:not(.v-btn--disabled) { color: #BF4300!important; }
.v-theme--default .bg-info a.simple-link { color: #000000 }
.v-theme--default .text-success:not(.v-btn--disabled) { color: #2E7D32!important; }
.v-theme--default .bg-success a.simple-link { color: #000000 }
.v-theme--default .text-warning:not(.v-btn--disabled) { color: #8B2500!important; }
.v-theme--default .bg-warning a.simple-link { color: #FFFFFF }
.v-theme--default .text-admin:not(.v-btn--disabled) { color: #B71C1C!important; }
.v-theme--default .bg-admin a.simple-link { color: #FFFFFF }

/* latin */
@font-face {
  font-family: Avenir;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/portal/api/font-assets/6e70e250-bf00-4d88-bfdd-cd1a27c822b1/AvenirNextLTPro-Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Avenir;
  font-style: italic;
  font-weight: 300 700;
  font-display: swap;
  src: url(/portal/api/font-assets/b5f986aa-58b2-4e3c-be4b-55d9cff71bf0/AvenirNextLTPro-It.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Avenir;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/portal/api/font-assets/0d488fc4-bd28-4a3c-927e-6c94ce78062e/AvenirNextLTPro-Bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* latin */
@font-face {
  font-family: Avenir;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/portal/api/font-assets/6e70e250-bf00-4d88-bfdd-cd1a27c822b1/AvenirNextLTPro-Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Avenir;
  font-style: italic;
  font-weight: 300 700;
  font-display: swap;
  src: url(/portal/api/font-assets/b5f986aa-58b2-4e3c-be4b-55d9cff71bf0/AvenirNextLTPro-It.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Avenir;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/portal/api/font-assets/0d488fc4-bd28-4a3c-927e-6c94ce78062e/AvenirNextLTPro-Bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root {
  --d-body-font-family: Avenir !important;
  --d-heading-font-family: Avenir !important;
}
  